User: Password:
|
|
Subscribe / Log in / New account

libconvert-uulib-perl: arbitrary code execution

Package(s):libconvert-uulib-perl CVE #(s):CAN-2005-1349
Created:May 20, 2005 Updated:January 27, 2006
Description: Mark Martinec and Robert Lewis discovered a buffer overflow in Convert::UUlib (before 1.051), a Perl interface to the uulib library, which may result in the execution of arbitrary code.
Alerts:
Mandriva MDKSA-2006:022 perl-Convert-UUlib 2006-01-26
Debian DSA-727-1 libconvert-uulib-perl 2005-05-20

(Log in to post comments)

libconvert-uulib-perl: arbitrary code execution

Posted Feb 3, 2006 13:54 UTC (Fri) by nim-nim (subscriber, #34454) [Link]

Fedora Extras resolution:

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=159469


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds